@charset "utf-8";
/* CSS Document */
/* --------------------------------
	air_certification_pc.css
-------------------------------- */
/*#pankuzu li.arrow img {
    padding-bottom: 5px;
}*/
#Header {
    border-bottom: none; 
    background: #fff;
    /*background: -moz-linear-gradient(top,#f9f9f9,#fff 25%);
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9),color-stop(0.25, #fff));*/
}
#pagetop {
    text-decoration: none;
}
.themeA {
text-align: left;
}
.themeA h1 {
    width: 100%;
    min-height: 36px;
    background: #fff url(/template/common/img_3/site_back.jpg) repeat;
    color: #fff;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 1.4em;
    box-sizing: border-box;
    padding: 8px 0 8px 10px;
}

.sp_only {
    display: none!important;
}

ul.h_text {
  text-indent: -1em;
  font-size: 1.2em!important;   
}
ul.h_text li {
  list-style-type: none;
    line-height: 1.6;
    margin-left: 20px; 
    font-weight: bold;
}
ul.h_text li:before {
  display: inline;
  content: "●";
  color: #14315c; 
  padding-right: 5px;
  margin-left: -5px;
}
#com_contents {
    width: 900px;
    margin: 0 auto;
    text-align: left;
    box-sizing: border-box;
    background: #fff;
    box-shadow: none;
    display: inline-block;
}
#navi ul {
    width: 100%;
    margin-bottom: 20px;
    padding-left: 0!important;
    margin-left: 11px;
}

#navi ul li {
    width: 30%;
    list-style: none!important;
    float: left;
    text-decoration: none;
    display: block;
    border: 1px solid #d4e1ef;
    /*border-radius: 3px;*/
    padding: 15px 5px 15px 10px;
    color: #313967!important;
    background: #f4f9fd;
    font-size: 1.12em;
    line-height: 1.6;
    height: 240px;
    margin-right: 1.2%;
    margin-bottom: 10px!important;
}
.card_img {
    margin-bottom: 15px;
    text-align: center;
}
.card_img img {
    margin-bottom: 5px;
    
}
.Main_Contents_Area_S a {
    color: #467b9b!important;
}

.card_box0{
position: relative;
background: #dfefff;
/*box-shadow: 0px 0px 0px 5px #dfefff;*/
padding: 0.2em 0.5em;
color: #454545;
}
.card_box0:after{
position: absolute;
content: '';
left: -1px;
top: -1px;
border-width: 0 0 17px 17px;
border-style: solid;
border-color: #fff #fff #c7dff9;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.h_text2 {
    margin: 10px 0 20px;
    font-size: 1.2em!important;
       line-height: 1.5;
}
.h_text2 p {
    padding-bottom: 10px;
}

.h_text3 {
    margin: 10px 16px 20px;
    font-size: 1.2em!important;
    line-height: 1.5;
    padding: 20px 20px;
    background: url(/special/kix_typhoon2018/img/merit_bk.gif);
}
.h_text3 p {
    padding-bottom: 10px;
    font-weight: bold;
}
.text_2_bold {
    background: #b5dcf0;
    font-size: 1.3em!important;
    line-height: 2.2;
    font-weight: bold;
    padding: 0px 15px;
    
}
.tel {
    font-weight: bold;
     font-size: 20px;
    margin: 40px 10px 20px;
    border-bottom: solid 5px #b5dcf0
}
.box0 {
    border: solid 1px #b5dcf0;
    margin: 20px 10px;

}
.br_sp {
    display: none;
}

.box0 h3{
    margin: 16px 10px 16px 16px;
    font-size: 1.3em;
    line-height: 1.5;
	color:#15305d;
}

.box0 h4{
    margin: 16px 10px 10px 16px;
    font-size: 1.2em;
    line-height: 1.5;
	color:#000;
	font-weigth: bold;
}

ul.list_a {
  text-indent: -1em;
  font-size: 1.2em!important; 
 margin-left: 30px;
	margin-top: -20px;
}
ul.list_a  li {
  list-style-type: none;
    line-height: 1.6;
    margin-left: 20px; 
	padding: 10px 10px 0;
}
ul.list_a  li:before {
  display: inline;
  content: "・";
  padding-right: 5px;
  margin-left: -5px;
}

.page_top {
    width: 960px;
    margin: 15px auto;
    text-align: right;
    font-size: 12px;
}

.inner-box {
    border-top: 1px solid #ec5d01;
    padding-bottom: 0px;
}
#Footer .nav ul {
    margin: 15px 0;
}